Name:          nodejs
Version:       0.6.11
Release:       1.ru
Summary:       Node's goal is to provide an easy way to build scalable network programs.
Group:         Applications/Internet
License:       Copyright Joyent, Inc. and other Node contributors.
URL:           http://nodejs.org
Source0:       http://nodejs.org/dist/node-v%{version}.tar.gz
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: python >= 2.4
BuildRequires: openssl-devel

%description
Node.js is a server-side JavaScript environment that uses an asynchronous
event-driven model. This allows Node.js to get excellent performance based on
the architectures of many Internet applications.

%prep
%setup -q -n node-v%{version}

%build
./configure --prefix=/usr
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog LICENSE README.md 

/usr/bin/node
/usr/bin/node-waf
/usr/include/node
/usr/lib/node
/usr/share/man/man1/node.1.gz
   /usr/bin/npm
   /usr/lib/node_modules/npm/.npmignore
   /usr/lib/node_modules/npm/.travis.yml
   /usr/lib/node_modules/npm/AUTHORS
   /usr/lib/node_modules/npm/LICENSE
   /usr/lib/node_modules/npm/Makefile
   /usr/lib/node_modules/npm/README.md
   /usr/lib/node_modules/npm/bin/npm
   /usr/lib/node_modules/npm/bin/npm-cli.js
   /usr/lib/node_modules/npm/bin/npm-get-uid-gid.js
   /usr/lib/node_modules/npm/bin/npm.cmd
   /usr/lib/node_modules/npm/bin/read-package-json.js
   /usr/lib/node_modules/npm/cli.js
   /usr/lib/node_modules/npm/configure
   /usr/lib/node_modules/npm/doc/api/bin.md
   /usr/lib/node_modules/npm/doc/api/bugs.md
   /usr/lib/node_modules/npm/doc/api/commands.md
   /usr/lib/node_modules/npm/doc/api/config.md
   /usr/lib/node_modules/npm/doc/api/deprecate.md
   /usr/lib/node_modules/npm/doc/api/docs.md
   /usr/lib/node_modules/npm/doc/api/edit.md
   /usr/lib/node_modules/npm/doc/api/explore.md
   /usr/lib/node_modules/npm/doc/api/help-search.md
   /usr/lib/node_modules/npm/doc/api/init.md
   /usr/lib/node_modules/npm/doc/api/install.md
   /usr/lib/node_modules/npm/doc/api/link.md
   /usr/lib/node_modules/npm/doc/api/load.md
   /usr/lib/node_modules/npm/doc/api/ls.md
   /usr/lib/node_modules/npm/doc/api/npm.md
   /usr/lib/node_modules/npm/doc/api/outdated.md
   /usr/lib/node_modules/npm/doc/api/owner.md
   /usr/lib/node_modules/npm/doc/api/pack.md
   /usr/lib/node_modules/npm/doc/api/prefix.md
   /usr/lib/node_modules/npm/doc/api/prune.md
   /usr/lib/node_modules/npm/doc/api/publish.md
   /usr/lib/node_modules/npm/doc/api/rebuild.md
   /usr/lib/node_modules/npm/doc/api/restart.md
   /usr/lib/node_modules/npm/doc/api/root.md
   /usr/lib/node_modules/npm/doc/api/run-script.md
   /usr/lib/node_modules/npm/doc/api/search.md
   /usr/lib/node_modules/npm/doc/api/start.md
   /usr/lib/node_modules/npm/doc/api/stop.md
   /usr/lib/node_modules/npm/doc/api/submodule.md
   /usr/lib/node_modules/npm/doc/api/tag.md
   /usr/lib/node_modules/npm/doc/api/test.md
   /usr/lib/node_modules/npm/doc/api/uninstall.md
   /usr/lib/node_modules/npm/doc/api/unpublish.md
   /usr/lib/node_modules/npm/doc/api/update.md
   /usr/lib/node_modules/npm/doc/api/version.md
   /usr/lib/node_modules/npm/doc/api/view.md
   /usr/lib/node_modules/npm/doc/api/whoami.md
   /usr/lib/node_modules/npm/doc/cli/adduser.md
   /usr/lib/node_modules/npm/doc/cli/bin.md
   /usr/lib/node_modules/npm/doc/cli/bugs.md
   /usr/lib/node_modules/npm/doc/cli/build.md
   /usr/lib/node_modules/npm/doc/cli/bundle.md
   /usr/lib/node_modules/npm/doc/cli/cache.md
   /usr/lib/node_modules/npm/doc/cli/changelog.md
   /usr/lib/node_modules/npm/doc/cli/coding-style.md
   /usr/lib/node_modules/npm/doc/cli/completion.md
   /usr/lib/node_modules/npm/doc/cli/config.md
   /usr/lib/node_modules/npm/doc/cli/deprecate.md
   /usr/lib/node_modules/npm/doc/cli/developers.md
   /usr/lib/node_modules/npm/doc/cli/disputes.md
   /usr/lib/node_modules/npm/doc/cli/docs.md
   /usr/lib/node_modules/npm/doc/cli/edit.md
   /usr/lib/node_modules/npm/doc/cli/explore.md
   /usr/lib/node_modules/npm/doc/cli/faq.md
   /usr/lib/node_modules/npm/doc/cli/folders.md
   /usr/lib/node_modules/npm/doc/cli/help-search.md
   /usr/lib/node_modules/npm/doc/cli/help.md
   /usr/lib/node_modules/npm/doc/cli/index.md
   /usr/lib/node_modules/npm/doc/cli/init.md
   /usr/lib/node_modules/npm/doc/cli/install.md
   /usr/lib/node_modules/npm/doc/cli/json.md
   /usr/lib/node_modules/npm/doc/cli/link.md
   /usr/lib/node_modules/npm/doc/cli/list.md
   /usr/lib/node_modules/npm/doc/cli/npm.md
   /usr/lib/node_modules/npm/doc/cli/outdated.md
   /usr/lib/node_modules/npm/doc/cli/owner.md
   /usr/lib/node_modules/npm/doc/cli/pack.md
   /usr/lib/node_modules/npm/doc/cli/prefix.md
   /usr/lib/node_modules/npm/doc/cli/prune.md
   /usr/lib/node_modules/npm/doc/cli/publish.md
   /usr/lib/node_modules/npm/doc/cli/rebuild.md
   /usr/lib/node_modules/npm/doc/cli/registry.md
   /usr/lib/node_modules/npm/doc/cli/removing-npm.md
   /usr/lib/node_modules/npm/doc/cli/restart.md
   /usr/lib/node_modules/npm/doc/cli/root.md
   /usr/lib/node_modules/npm/doc/cli/run-script.md
   /usr/lib/node_modules/npm/doc/cli/scripts.md
   /usr/lib/node_modules/npm/doc/cli/search.md
   /usr/lib/node_modules/npm/doc/cli/semver.md
   /usr/lib/node_modules/npm/doc/cli/star.md
   /usr/lib/node_modules/npm/doc/cli/start.md
   /usr/lib/node_modules/npm/doc/cli/stop.md
   /usr/lib/node_modules/npm/doc/cli/submodule.md
   /usr/lib/node_modules/npm/doc/cli/tag.md
   /usr/lib/node_modules/npm/doc/cli/test.md
   /usr/lib/node_modules/npm/doc/cli/uninstall.md
   /usr/lib/node_modules/npm/doc/cli/unpublish.md
   /usr/lib/node_modules/npm/doc/cli/update.md
   /usr/lib/node_modules/npm/doc/cli/version.md
   /usr/lib/node_modules/npm/doc/cli/view.md
   /usr/lib/node_modules/npm/doc/cli/whoami.md
   /usr/lib/node_modules/npm/html/api/GubbleBum-Blocky.ttf
   /usr/lib/node_modules/npm/html/api/author.html
   /usr/lib/node_modules/npm/html/api/bin.html
   /usr/lib/node_modules/npm/html/api/bugs.html
   /usr/lib/node_modules/npm/html/api/commands.html
   /usr/lib/node_modules/npm/html/api/config.html
   /usr/lib/node_modules/npm/html/api/deprecate.html
   /usr/lib/node_modules/npm/html/api/docs.html
   /usr/lib/node_modules/npm/html/api/edit.html
   /usr/lib/node_modules/npm/html/api/explore.html
   /usr/lib/node_modules/npm/html/api/find.html
   /usr/lib/node_modules/npm/html/api/get.html
   /usr/lib/node_modules/npm/html/api/help-search.html
   /usr/lib/node_modules/npm/html/api/home.html
   /usr/lib/node_modules/npm/html/api/init.html
   /usr/lib/node_modules/npm/html/api/install.html
   /usr/lib/node_modules/npm/html/api/link.html
   /usr/lib/node_modules/npm/html/api/list.html
   /usr/lib/node_modules/npm/html/api/ln.html
   /usr/lib/node_modules/npm/html/api/load.html
   /usr/lib/node_modules/npm/html/api/ls.html
   /usr/lib/node_modules/npm/html/api/npm.html
   /usr/lib/node_modules/npm/html/api/outdated.html
   /usr/lib/node_modules/npm/html/api/owner.html
   /usr/lib/node_modules/npm/html/api/pack.html
   /usr/lib/node_modules/npm/html/api/prefix.html
   /usr/lib/node_modules/npm/html/api/prune.html
   /usr/lib/node_modules/npm/html/api/publish.html
   /usr/lib/node_modules/npm/html/api/rebuild.html
   /usr/lib/node_modules/npm/html/api/restart.html
   /usr/lib/node_modules/npm/html/api/rm.html
   /usr/lib/node_modules/npm/html/api/root.html
   /usr/lib/node_modules/npm/html/api/run-script.html
   /usr/lib/node_modules/npm/html/api/search.html
   /usr/lib/node_modules/npm/html/api/set.html
   /usr/lib/node_modules/npm/html/api/start.html
   /usr/lib/node_modules/npm/html/api/stop.html
   /usr/lib/node_modules/npm/html/api/style.css
   /usr/lib/node_modules/npm/html/api/submodule.html
   /usr/lib/node_modules/npm/html/api/tag.html
   /usr/lib/node_modules/npm/html/api/test.html
   /usr/lib/node_modules/npm/html/api/uninstall.html
   /usr/lib/node_modules/npm/html/api/unpublish.html
   /usr/lib/node_modules/npm/html/api/update.html
   /usr/lib/node_modules/npm/html/api/version.html
   /usr/lib/node_modules/npm/html/api/view.html
   /usr/lib/node_modules/npm/html/api/whoami.html
   /usr/lib/node_modules/npm/html/doc/GubbleBum-Blocky.ttf
   /usr/lib/node_modules/npm/html/doc/README.html
   /usr/lib/node_modules/npm/html/doc/adduser.html
   /usr/lib/node_modules/npm/html/doc/author.html
   /usr/lib/node_modules/npm/html/doc/bin.html
   /usr/lib/node_modules/npm/html/doc/bugs.html
   /usr/lib/node_modules/npm/html/doc/build.html
   /usr/lib/node_modules/npm/html/doc/bundle.html
   /usr/lib/node_modules/npm/html/doc/cache.html
   /usr/lib/node_modules/npm/html/doc/changelog.html
   /usr/lib/node_modules/npm/html/doc/coding-style.html
   /usr/lib/node_modules/npm/html/doc/completion.html
   /usr/lib/node_modules/npm/html/doc/config.html
   /usr/lib/node_modules/npm/html/doc/deprecate.html
   /usr/lib/node_modules/npm/html/doc/developers.html
   /usr/lib/node_modules/npm/html/doc/disputes.html
   /usr/lib/node_modules/npm/html/doc/docs.html
   /usr/lib/node_modules/npm/html/doc/edit.html
   /usr/lib/node_modules/npm/html/doc/explore.html
   /usr/lib/node_modules/npm/html/doc/faq.html
   /usr/lib/node_modules/npm/html/doc/find.html
   /usr/lib/node_modules/npm/html/doc/folders.html
   /usr/lib/node_modules/npm/html/doc/get.html
   /usr/lib/node_modules/npm/html/doc/global.html
   /usr/lib/node_modules/npm/html/doc/help-search.html
   /usr/lib/node_modules/npm/html/doc/help.html
   /usr/lib/node_modules/npm/html/doc/home.html
   /usr/lib/node_modules/npm/html/doc/index.html
   /usr/lib/node_modules/npm/html/doc/init.html
   /usr/lib/node_modules/npm/html/doc/install.html
   /usr/lib/node_modules/npm/html/doc/json.html
   /usr/lib/node_modules/npm/html/doc/link.html
   /usr/lib/node_modules/npm/html/doc/list.html
   /usr/lib/node_modules/npm/html/doc/ln.html
   /usr/lib/node_modules/npm/html/doc/ls.html
   /usr/lib/node_modules/npm/html/doc/npm.html
   /usr/lib/node_modules/npm/html/doc/outdated.html
   /usr/lib/node_modules/npm/html/doc/owner.html
   /usr/lib/node_modules/npm/html/doc/pack.html
   /usr/lib/node_modules/npm/html/doc/prefix.html
   /usr/lib/node_modules/npm/html/doc/prune.html
   /usr/lib/node_modules/npm/html/doc/publish.html
   /usr/lib/node_modules/npm/html/doc/rebuild.html
   /usr/lib/node_modules/npm/html/doc/registry.html
   /usr/lib/node_modules/npm/html/doc/removing-npm.html
   /usr/lib/node_modules/npm/html/doc/restart.html
   /usr/lib/node_modules/npm/html/doc/rm.html
   /usr/lib/node_modules/npm/html/doc/root.html
   /usr/lib/node_modules/npm/html/doc/run-script.html
   /usr/lib/node_modules/npm/html/doc/scripts.html
   /usr/lib/node_modules/npm/html/doc/search.html
   /usr/lib/node_modules/npm/html/doc/semver.html
   /usr/lib/node_modules/npm/html/doc/set.html
   /usr/lib/node_modules/npm/html/doc/star.html
   /usr/lib/node_modules/npm/html/doc/start.html
   /usr/lib/node_modules/npm/html/doc/stop.html
   /usr/lib/node_modules/npm/html/doc/style.css
   /usr/lib/node_modules/npm/html/doc/submodule.html
   /usr/lib/node_modules/npm/html/doc/tag.html
   /usr/lib/node_modules/npm/html/doc/test.html
   /usr/lib/node_modules/npm/html/doc/uninstall.html
   /usr/lib/node_modules/npm/html/doc/unpublish.html
   /usr/lib/node_modules/npm/html/doc/update.html
   /usr/lib/node_modules/npm/html/doc/version.html
   /usr/lib/node_modules/npm/html/doc/view.html
   /usr/lib/node_modules/npm/html/doc/whoami.html
   /usr/lib/node_modules/npm/html/docfoot.html
   /usr/lib/node_modules/npm/html/dochead.html
   /usr/lib/node_modules/npm/html/favicon.ico
   /usr/lib/node_modules/npm/html/index.html
   /usr/lib/node_modules/npm/html/n-64.png
   /usr/lib/node_modules/npm/html/n-large.png
   /usr/lib/node_modules/npm/html/npm-16.png
   /usr/lib/node_modules/npm/html/npm-256-square.png
   /usr/lib/node_modules/npm/html/npm-256w.png
   /usr/lib/node_modules/npm/html/npm-64-square.png
   /usr/lib/node_modules/npm/html/npm-fin.png
   /usr/lib/node_modules/npm/html/npm-large.png
   /usr/lib/node_modules/npm/html/npm.png
   /usr/lib/node_modules/npm/lib/adduser.js
   /usr/lib/node_modules/npm/lib/bin.js
   /usr/lib/node_modules/npm/lib/bugs.js
   /usr/lib/node_modules/npm/lib/build.js
   /usr/lib/node_modules/npm/lib/cache.js
   /usr/lib/node_modules/npm/lib/completion.js
   /usr/lib/node_modules/npm/lib/config.js
   /usr/lib/node_modules/npm/lib/deprecate.js
   /usr/lib/node_modules/npm/lib/docs.js
   /usr/lib/node_modules/npm/lib/edit.js
   /usr/lib/node_modules/npm/lib/explore.js
   /usr/lib/node_modules/npm/lib/faq.js
   /usr/lib/node_modules/npm/lib/get.js
   /usr/lib/node_modules/npm/lib/help-search.js
   /usr/lib/node_modules/npm/lib/help.js
   /usr/lib/node_modules/npm/lib/init.js
   /usr/lib/node_modules/npm/lib/install.js
   /usr/lib/node_modules/npm/lib/link.js
   /usr/lib/node_modules/npm/lib/ls.js
   /usr/lib/node_modules/npm/lib/npm.js
   /usr/lib/node_modules/npm/lib/outdated.js
   /usr/lib/node_modules/npm/lib/owner.js
   /usr/lib/node_modules/npm/lib/pack.js
   /usr/lib/node_modules/npm/lib/prefix.js
   /usr/lib/node_modules/npm/lib/prune.js
   /usr/lib/node_modules/npm/lib/publish.js
   /usr/lib/node_modules/npm/lib/rebuild.js
   /usr/lib/node_modules/npm/lib/restart.js
   /usr/lib/node_modules/npm/lib/root.js
   /usr/lib/node_modules/npm/lib/run-script.js
   /usr/lib/node_modules/npm/lib/search.js
   /usr/lib/node_modules/npm/lib/set.js
   /usr/lib/node_modules/npm/lib/star.js
   /usr/lib/node_modules/npm/lib/start.js
   /usr/lib/node_modules/npm/lib/stop.js
   /usr/lib/node_modules/npm/lib/submodule.js
   /usr/lib/node_modules/npm/lib/substack.js
   /usr/lib/node_modules/npm/lib/tag.js
   /usr/lib/node_modules/npm/lib/test.js
   /usr/lib/node_modules/npm/lib/unbuild.js
   /usr/lib/node_modules/npm/lib/uninstall.js
   /usr/lib/node_modules/npm/lib/unpublish.js
   /usr/lib/node_modules/npm/lib/update.js
   /usr/lib/node_modules/npm/lib/utils/cmd-shim.js
   /usr/lib/node_modules/npm/lib/utils/completion.sh
   /usr/lib/node_modules/npm/lib/utils/completion/file-completion.js
   /usr/lib/node_modules/npm/lib/utils/completion/installed-deep.js
   /usr/lib/node_modules/npm/lib/utils/completion/installed-shallow.js
   /usr/lib/node_modules/npm/lib/utils/completion/remote-packages.js
   /usr/lib/node_modules/npm/lib/utils/completion/users.js
   /usr/lib/node_modules/npm/lib/utils/config-defs.js
   /usr/lib/node_modules/npm/lib/utils/error-handler.js
   /usr/lib/node_modules/npm/lib/utils/excludes.js
   /usr/lib/node_modules/npm/lib/utils/exec.js
   /usr/lib/node_modules/npm/lib/utils/fetch.js
   /usr/lib/node_modules/npm/lib/utils/find-prefix.js
   /usr/lib/node_modules/npm/lib/utils/find.js
   /usr/lib/node_modules/npm/lib/utils/gently-rm.js
   /usr/lib/node_modules/npm/lib/utils/get-agent.js
   /usr/lib/node_modules/npm/lib/utils/get.js
   /usr/lib/node_modules/npm/lib/utils/ini.js
   /usr/lib/node_modules/npm/lib/utils/lifecycle.js
   /usr/lib/node_modules/npm/lib/utils/link.js
   /usr/lib/node_modules/npm/lib/utils/load-package-defaults.js
   /usr/lib/node_modules/npm/lib/utils/log.js
   /usr/lib/node_modules/npm/lib/utils/mkdir-p.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/adduser.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/get.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/index.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/publish.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/request.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/star.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/tag.js
   /usr/lib/node_modules/npm/lib/utils/npm-registry-client/unpublish.js
   /usr/lib/node_modules/npm/lib/utils/output.js
   /usr/lib/node_modules/npm/lib/utils/promise-chain.js
   /usr/lib/node_modules/npm/lib/utils/read-installed.js
   /usr/lib/node_modules/npm/lib/utils/read-json.js
   /usr/lib/node_modules/npm/lib/utils/relativize.js
   /usr/lib/node_modules/npm/lib/utils/set.js
   /usr/lib/node_modules/npm/lib/utils/sha.js
   /usr/lib/node_modules/npm/lib/utils/tar.js
   /usr/lib/node_modules/npm/lib/utils/uid-number.js
   /usr/lib/node_modules/npm/lib/version.js
   /usr/lib/node_modules/npm/lib/view.js
   /usr/lib/node_modules/npm/lib/whoami.js
   /usr/lib/node_modules/npm/lib/xmas.js
   /usr/lib/node_modules/npm/man/man1/README.1
   /usr/lib/node_modules/npm/man/man1/adduser.1
   /usr/lib/node_modules/npm/man/man1/author.1
   /usr/lib/node_modules/npm/man/man1/bin.1
   /usr/lib/node_modules/npm/man/man1/bugs.1
   /usr/lib/node_modules/npm/man/man1/build.1
   /usr/lib/node_modules/npm/man/man1/bundle.1
   /usr/lib/node_modules/npm/man/man1/cache.1
   /usr/lib/node_modules/npm/man/man1/changelog.1
   /usr/lib/node_modules/npm/man/man1/coding-style.1
   /usr/lib/node_modules/npm/man/man1/completion.1
   /usr/lib/node_modules/npm/man/man1/config.1
   /usr/lib/node_modules/npm/man/man1/deprecate.1
   /usr/lib/node_modules/npm/man/man1/developers.1
   /usr/lib/node_modules/npm/man/man1/disputes.1
   /usr/lib/node_modules/npm/man/man1/docs.1
   /usr/lib/node_modules/npm/man/man1/edit.1
   /usr/lib/node_modules/npm/man/man1/explore.1
   /usr/lib/node_modules/npm/man/man1/faq.1
   /usr/lib/node_modules/npm/man/man1/find.1
   /usr/lib/node_modules/npm/man/man1/folders.1
   /usr/lib/node_modules/npm/man/man1/get.1
   /usr/lib/node_modules/npm/man/man1/global.1
   /usr/lib/node_modules/npm/man/man1/help-search.1
   /usr/lib/node_modules/npm/man/man1/help.1
   /usr/lib/node_modules/npm/man/man1/home.1
   /usr/lib/node_modules/npm/man/man1/index.1
   /usr/lib/node_modules/npm/man/man1/init.1
   /usr/lib/node_modules/npm/man/man1/install.1
   /usr/lib/node_modules/npm/man/man1/json.1
   /usr/lib/node_modules/npm/man/man1/link.1
   /usr/lib/node_modules/npm/man/man1/list.1
   /usr/lib/node_modules/npm/man/man1/ln.1
   /usr/lib/node_modules/npm/man/man1/ls.1
   /usr/lib/node_modules/npm/man/man1/npm.1
   /usr/lib/node_modules/npm/man/man1/outdated.1
   /usr/lib/node_modules/npm/man/man1/owner.1
   /usr/lib/node_modules/npm/man/man1/pack.1
   /usr/lib/node_modules/npm/man/man1/prefix.1
   /usr/lib/node_modules/npm/man/man1/prune.1
   /usr/lib/node_modules/npm/man/man1/publish.1
   /usr/lib/node_modules/npm/man/man1/rebuild.1
   /usr/lib/node_modules/npm/man/man1/registry.1
   /usr/lib/node_modules/npm/man/man1/removing-npm.1
   /usr/lib/node_modules/npm/man/man1/restart.1
   /usr/lib/node_modules/npm/man/man1/rm.1
   /usr/lib/node_modules/npm/man/man1/root.1
   /usr/lib/node_modules/npm/man/man1/run-script.1
   /usr/lib/node_modules/npm/man/man1/scripts.1
   /usr/lib/node_modules/npm/man/man1/search.1
   /usr/lib/node_modules/npm/man/man1/semver.1
   /usr/lib/node_modules/npm/man/man1/set.1
   /usr/lib/node_modules/npm/man/man1/star.1
   /usr/lib/node_modules/npm/man/man1/start.1
   /usr/lib/node_modules/npm/man/man1/stop.1
   /usr/lib/node_modules/npm/man/man1/submodule.1
   /usr/lib/node_modules/npm/man/man1/tag.1
   /usr/lib/node_modules/npm/man/man1/test.1
   /usr/lib/node_modules/npm/man/man1/uninstall.1
   /usr/lib/node_modules/npm/man/man1/unpublish.1
   /usr/lib/node_modules/npm/man/man1/update.1
   /usr/lib/node_modules/npm/man/man1/version.1
   /usr/lib/node_modules/npm/man/man1/view.1
   /usr/lib/node_modules/npm/man/man1/whoami.1
   /usr/lib/node_modules/npm/man/man3/author.3
   /usr/lib/node_modules/npm/man/man3/bin.3
   /usr/lib/node_modules/npm/man/man3/bugs.3
   /usr/lib/node_modules/npm/man/man3/commands.3
   /usr/lib/node_modules/npm/man/man3/config.3
   /usr/lib/node_modules/npm/man/man3/deprecate.3
   /usr/lib/node_modules/npm/man/man3/docs.3
   /usr/lib/node_modules/npm/man/man3/edit.3
   /usr/lib/node_modules/npm/man/man3/explore.3
   /usr/lib/node_modules/npm/man/man3/find.3
   /usr/lib/node_modules/npm/man/man3/get.3
   /usr/lib/node_modules/npm/man/man3/help-search.3
   /usr/lib/node_modules/npm/man/man3/home.3
   /usr/lib/node_modules/npm/man/man3/init.3
   /usr/lib/node_modules/npm/man/man3/install.3
   /usr/lib/node_modules/npm/man/man3/link.3
   /usr/lib/node_modules/npm/man/man3/list.3
   /usr/lib/node_modules/npm/man/man3/ln.3
   /usr/lib/node_modules/npm/man/man3/load.3
   /usr/lib/node_modules/npm/man/man3/ls.3
   /usr/lib/node_modules/npm/man/man3/npm.3
   /usr/lib/node_modules/npm/man/man3/outdated.3
   /usr/lib/node_modules/npm/man/man3/owner.3
   /usr/lib/node_modules/npm/man/man3/pack.3
   /usr/lib/node_modules/npm/man/man3/prefix.3
   /usr/lib/node_modules/npm/man/man3/prune.3
   /usr/lib/node_modules/npm/man/man3/publish.3
   /usr/lib/node_modules/npm/man/man3/rebuild.3
   /usr/lib/node_modules/npm/man/man3/restart.3
   /usr/lib/node_modules/npm/man/man3/rm.3
   /usr/lib/node_modules/npm/man/man3/root.3
   /usr/lib/node_modules/npm/man/man3/run-script.3
   /usr/lib/node_modules/npm/man/man3/search.3
   /usr/lib/node_modules/npm/man/man3/set.3
   /usr/lib/node_modules/npm/man/man3/start.3
   /usr/lib/node_modules/npm/man/man3/stop.3
   /usr/lib/node_modules/npm/man/man3/submodule.3
   /usr/lib/node_modules/npm/man/man3/tag.3
   /usr/lib/node_modules/npm/man/man3/test.3
   /usr/lib/node_modules/npm/man/man3/uninstall.3
   /usr/lib/node_modules/npm/man/man3/unpublish.3
   /usr/lib/node_modules/npm/man/man3/update.3
   /usr/lib/node_modules/npm/man/man3/version.3
   /usr/lib/node_modules/npm/man/man3/view.3
   /usr/lib/node_modules/npm/man/man3/whoami.3
   /usr/lib/node_modules/npm/node_modules/abbrev/LICENSE
   /usr/lib/node_modules/npm/node_modules/abbrev/README.md
   /usr/lib/node_modules/npm/node_modules/abbrev/lib/abbrev.js
   /usr/lib/node_modules/npm/node_modules/abbrev/package.json
   /usr/lib/node_modules/npm/node_modules/block-stream/README.md
   /usr/lib/node_modules/npm/node_modules/block-stream/block-stream.js
   /usr/lib/node_modules/npm/node_modules/block-stream/package.json
   /usr/lib/node_modules/npm/node_modules/fast-list/.npmignore
   /usr/lib/node_modules/npm/node_modules/fast-list/.travis.yml
   /usr/lib/node_modules/npm/node_modules/fast-list/README.md
   /usr/lib/node_modules/npm/node_modules/fast-list/fast-list.js
   /usr/lib/node_modules/npm/node_modules/fast-list/package.json
   /usr/lib/node_modules/npm/node_modules/fstream/.npmignore
   /usr/lib/node_modules/npm/node_modules/fstream/.travis.yml
   /usr/lib/node_modules/npm/node_modules/fstream/README.md
   /usr/lib/node_modules/npm/node_modules/fstream/fstream.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/abstract.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/collect.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/dir-reader.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/dir-writer.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/file-reader.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/file-writer.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/get-type.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/link-reader.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/link-writer.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/proxy-reader.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/proxy-writer.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/reader.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/socket-reader.js
   /usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js
   /usr/lib/node_modules/npm/node_modules/fstream/package.json
   /usr/lib/node_modules/npm/node_modules/graceful-fs/.npmignore
   /usr/lib/node_modules/npm/node_modules/graceful-fs/LICENSE
   /usr/lib/node_modules/npm/node_modules/graceful-fs/README.md
   /usr/lib/node_modules/npm/node_modules/graceful-fs/graceful-fs.js
   /usr/lib/node_modules/npm/node_modules/graceful-fs/package.json
   /usr/lib/node_modules/npm/node_modules/inherits/LICENSE
   /usr/lib/node_modules/npm/node_modules/inherits/README.md
   /usr/lib/node_modules/npm/node_modules/inherits/inherits-old.js
   /usr/lib/node_modules/npm/node_modules/inherits/inherits.js
   /usr/lib/node_modules/npm/node_modules/inherits/package.json
   /usr/lib/node_modules/npm/node_modules/ini/LICENSE
   /usr/lib/node_modules/npm/node_modules/ini/README.md
   /usr/lib/node_modules/npm/node_modules/ini/ini.js
   /usr/lib/node_modules/npm/node_modules/ini/package.json
   /usr/lib/node_modules/npm/node_modules/lru-cache/.npmignore
   /usr/lib/node_modules/npm/node_modules/lru-cache/LICENSE
   /usr/lib/node_modules/npm/node_modules/lru-cache/README.md
   /usr/lib/node_modules/npm/node_modules/lru-cache/lib/lru-cache.js
   /usr/lib/node_modules/npm/node_modules/lru-cache/package.json
   /usr/lib/node_modules/npm/node_modules/minimatch/.travis.yml
   /usr/lib/node_modules/npm/node_modules/minimatch/LICENSE
   /usr/lib/node_modules/npm/node_modules/minimatch/README.md
   /usr/lib/node_modules/npm/node_modules/minimatch/minimatch.js
   /usr/lib/node_modules/npm/node_modules/minimatch/package.json
   /usr/lib/node_modules/npm/node_modules/mkdirp/LICENSE
   /usr/lib/node_modules/npm/node_modules/mkdirp/README.markdown
   /usr/lib/node_modules/npm/node_modules/mkdirp/index.js
   /usr/lib/node_modules/npm/node_modules/mkdirp/package.json
   /usr/lib/node_modules/npm/node_modules/node-uuid/.npmignore
   /usr/lib/node_modules/npm/node_modules/node-uuid/LICENSE.md
   /usr/lib/node_modules/npm/node_modules/node-uuid/README.md
   /usr/lib/node_modules/npm/node_modules/node-uuid/package.json
   /usr/lib/node_modules/npm/node_modules/node-uuid/uuid.js
   /usr/lib/node_modules/npm/node_modules/nopt/.npmignore
   /usr/lib/node_modules/npm/node_modules/nopt/LICENSE
   /usr/lib/node_modules/npm/node_modules/nopt/README.md
   /usr/lib/node_modules/npm/node_modules/nopt/bin/nopt.js
   /usr/lib/node_modules/npm/node_modules/nopt/lib/nopt.js
   /usr/lib/node_modules/npm/node_modules/nopt/package.json
   /usr/lib/node_modules/npm/node_modules/proto-list/LICENSE
   /usr/lib/node_modules/npm/node_modules/proto-list/README.md
   /usr/lib/node_modules/npm/node_modules/proto-list/package.json
   /usr/lib/node_modules/npm/node_modules/proto-list/proto-list.js
   /usr/lib/node_modules/npm/node_modules/read/README.md
   /usr/lib/node_modules/npm/node_modules/read/lib/read.js
   /usr/lib/node_modules/npm/node_modules/read/package.json
   /usr/lib/node_modules/npm/node_modules/request/LICENSE
   /usr/lib/node_modules/npm/node_modules/request/README.md
   /usr/lib/node_modules/npm/node_modules/request/forever.js
   /usr/lib/node_modules/npm/node_modules/request/main.js
   /usr/lib/node_modules/npm/node_modules/request/mimetypes.js
   /usr/lib/node_modules/npm/node_modules/request/oauth.js
   /usr/lib/node_modules/npm/node_modules/request/package.json
   /usr/lib/node_modules/npm/node_modules/request/uuid.js
   /usr/lib/node_modules/npm/node_modules/request/vendor/cookie/index.js
   /usr/lib/node_modules/npm/node_modules/request/vendor/cookie/jar.js
   /usr/lib/node_modules/npm/node_modules/rimraf/AUTHORS
   /usr/lib/node_modules/npm/node_modules/rimraf/LICENSE
   /usr/lib/node_modules/npm/node_modules/rimraf/README.md
   /usr/lib/node_modules/npm/node_modules/rimraf/package.json
   /usr/lib/node_modules/npm/node_modules/rimraf/rimraf.js
   /usr/lib/node_modules/npm/node_modules/semver/LICENSE
   /usr/lib/node_modules/npm/node_modules/semver/README.md
   /usr/lib/node_modules/npm/node_modules/semver/bin/semver
   /usr/lib/node_modules/npm/node_modules/semver/package.json
   /usr/lib/node_modules/npm/node_modules/semver/semver.js
   /usr/lib/node_modules/npm/node_modules/slide/.npmignore
   /usr/lib/node_modules/npm/node_modules/slide/LICENSE
   /usr/lib/node_modules/npm/node_modules/slide/README.md
   /usr/lib/node_modules/npm/node_modules/slide/index.js
   /usr/lib/node_modules/npm/node_modules/slide/lib/async-map-ordered.js
   /usr/lib/node_modules/npm/node_modules/slide/lib/async-map.js
   /usr/lib/node_modules/npm/node_modules/slide/lib/bind-actor.js
   /usr/lib/node_modules/npm/node_modules/slide/lib/chain.js
   /usr/lib/node_modules/npm/node_modules/slide/lib/slide.js
   /usr/lib/node_modules/npm/node_modules/slide/package.json
   /usr/lib/node_modules/npm/node_modules/tar/.npmignore
   /usr/lib/node_modules/npm/node_modules/tar/.travis.yml
   /usr/lib/node_modules/npm/node_modules/tar/README.md
   /usr/lib/node_modules/npm/node_modules/tar/lib/buffer-entry.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/entry-writer.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/entry.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/extended-header-writer.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/extended-header.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/extract.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/global-header-writer.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/header.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/pack.js
   /usr/lib/node_modules/npm/node_modules/tar/lib/parse.js
   /usr/lib/node_modules/npm/node_modules/tar/package.json
   /usr/lib/node_modules/npm/node_modules/tar/tar.js
   /usr/lib/node_modules/npm/node_modules/which/LICENSE
   /usr/lib/node_modules/npm/node_modules/which/README.md
   /usr/lib/node_modules/npm/node_modules/which/bin/which
   /usr/lib/node_modules/npm/node_modules/which/package.json
   /usr/lib/node_modules/npm/node_modules/which/which.js
   /usr/lib/node_modules/npm/package.json
   /usr/lib/node_modules/npm/scripts/clean-old.sh
   /usr/lib/node_modules/npm/scripts/doc-build.sh
   /usr/lib/node_modules/npm/scripts/index-build.js
   /usr/lib/node_modules/npm/scripts/install.sh
   /usr/lib/node_modules/npm/scripts/release.sh
   /usr/lib/node_modules/npm/test/common.js
   /usr/lib/node_modules/npm/test/packages/npm-test-blerg/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-blerg/test.js
   /usr/lib/node_modules/npm/test/packages/npm-test-env-reader/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-env-reader/test.sh
   /usr/lib/node_modules/npm/test/packages/npm-test-files/.npmignore
   /usr/lib/node_modules/npm/test/packages/npm-test-files/include4
   /usr/lib/node_modules/npm/test/packages/npm-test-files/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-files/sub/include
   /usr/lib/node_modules/npm/test/packages/npm-test-files/sub/include2
   /usr/lib/node_modules/npm/test/packages/npm-test-files/sub/include4
   /usr/lib/node_modules/npm/test/packages/npm-test-files/test.sh
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/.npmignore
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/include4
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/sub/include
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/sub/include2
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/sub/include4
   /usr/lib/node_modules/npm/test/packages/npm-test-ignore/test.sh
   /usr/lib/node_modules/npm/test/packages/npm-test-missing-bindir/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-missing-bindir/test.js
   /usr/lib/node_modules/npm/test/packages/npm-test-optional-deps/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-private/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-test-package/package.json
   /usr/lib/node_modules/npm/test/packages/npm-test-url-dep/package.json
   /usr/lib/node_modules/npm/test/run.js
   /usr/lib/node_modules/npm/test/update-test.sh
%changelog
* Mon Feb 20 2012 Russ Frank <rfranknj@nbcs.rutgers.edu> - 0.6.11-1.ru
- Bumping to version v0.6.11

* Tue Sep 13 2011 Russ Frank <rfranknj@nbcs.rutgers.edu> - 0.4.11-1.ru
- First build for Rutgers Centos

* Thu Apr 14 2011 Chris Abernethy <cabernet@chrisabernethy.com> 0.4.6-1
- Initial rpm using upstream v0.4.6
